.Ueberschrift1{
	color: #FF0000;
	font-size: 120%;

}
.h1{
	color: #B5CF8E;
	font-size: 20px;
	font-weight: bold;

}
.Grundtext {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
}
.nextDatefont {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
}
.tabtext {
	color: #FFF;
	font-size: 10px;
}
.Grundtextbold {
	font-size: 12px;
	font-weight: bold
}

.smalltext {
	color: #999999;
	font-size: 10px;
}
.h2 {
	color: #282C61;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.h3 {
	color: #99CC00;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smallteaser {
	color: #0079b2;
	font-size: 10px;
	font-weight: bold;
}
select {
	background-color: #c5f275;
	font-size: 12px;
	color: #282C61;
	border: 2px solid #ccc;
}
input {
	background-color: #c5f275;
	font-size: 12px;
	color: #282C61;
	border: 2px solid #ccc;
}
textarea {
	background-color: #c5f275;
	font-size: 12px;
	color: #282C61;
	border: 2px solid #ccc;
}
submit {
	background-color: #FFFFFF;
	font-size: 12px;
	color: #000000;
	border: 2px solid #ccc;
}
radio {
	background-color: #FFFFFF;
	font-size: 12px;
	color: #FF0000;
}
a.invert:link {
	color: #FFF;
	text-decoration:underline;
}
a.invert:visited {
color: #FFF;
	text-decoration:underline;

}
